/* $Id: style.css,v 1.1.2.9 2009/05/22 08:46:11 jmburnz Exp $ */

/**
 * @file style.css
 *
 * Use this file to override the Genesis core modular styles
 * (such as the HTML elements in typography.css), module CSS
 * and other Drupal styles. Anything that doesn't fit logically
 * into page.css, nodes.css, blocks.css or comments.css can go here.
 */


* {
  margin: 0;
  padding: 0;
}


/**********************************************************
 *                    Body
 **********************************************************/
body {
  background: #fff url(../images/bg-head_default.png) repeat-x;
  color: #666;
  font-family: "georgia",Times New Roman, Times, serif;
  line-height: 1.5em;
  font-size: 14px;
}


/**********************************************************
 *                 HTML Elements
 **********************************************************/

h1 {font-weight: normal; font-size: 2em; margin: 0 0 15px; line-height: 1.2em}
h2 {font-weight: normal; font-size: 1.8em; margin: 0 0 10px;line-height: 1.2em}
h3 {font-size: 1.5em; margin: 0 0 10px;line-height: 1.2em}
h4 {font-size: 1.4em; margin: 0 0 10px;line-height: 1.2em}
h5 {font-size: 1.3em; margin: 0 0 10px;line-height: 1.2em}
h6 {font-size: 1.1em; margin: 0 0 10px;line-height: 1.2em}

p {text-align: justify}

strong {}
em, dfn {}
dfn {}

sup, sub {}

del {}
ins {}

blockquote {}
cite {}
q {}

address {font-style: normal;}

ul {}
ol {}
li {}

ol ol, ol ol ol {
  list-style-type: disc;
}

dl {}
dd {}
dt {}


abbr {}
acronym {}

pre, code, tt {}
p code {}
samp {}
kbd {}
var {}

td, th {border: none;}

blockqoute {font-style: italic; display: block; margin: 10px 0;}


/**********************************************************
 *                 Global Link Styles
 **********************************************************/
a {
  color: #67500a;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

a:link    {}
a:visited {}
a:hover   {text-decoration: underline;}
a:active  {text-decoration: underline;}
a.active  {text-decoration: underline;}

/* Set global a:active and a:focus styles. */
a:active,
a:focus {
}

/* Drupal sets this to black. */
li a.active {}

li.expanded {
  list-style: none;
}
li.leaf {
  list-style-image: none;
  list-style-type: disc;
  color: #725804
}
/* Remove borders on linked images. */
a img {
  border: none;
}

li a.active {
  color: #7e7e7e;
  text-decoration: underline;
}


/**********************************************************
 *                 Accessibility Classes
 **********************************************************/

/* Hide content without positioning issues. */
.invisible {
  height: 0;
  overflow: hidden;
}

/* Move content off screen where appropriate. */
.offscreen {
  position: absolute;
  left: -999em;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

/* Completely remove content for all users.
   DO NOT use this for Skip links, display:none
   hides content from screen readers! */
.remove {
  display: none;
}


/**********************************************************
 *                 Custom Styles
 **********************************************************/
/**
 * Here you can add custom stles for your theme that do not fit
 * into one if the modular stylesheets (such as the nodes, blocks,
 * page and comments stylesheets).
 */
/*
.block-node_weight {
  display: block;
  width: 100%;
  overflow: hidden;
  height: 260px;
}*/

/*
###########################################
               Default Theme
###########################################
*/
body.admin-menu {margin-top: 0 !important}
#genesis-1b .sidebar-right .content-inner {
  margin-right: 330px;
  float: left;
  display: inline;
  width: 620px;

}
#genesis-1b #sidebar-right {
  margin-left: -330px;
  padding: 10px 0 0 20px;
  width: 310px;
}
	#secondary-content {
	  float: left;
	  height: 340px;
	  width: 960px;
	  margin: 0 auto;
	}
	#secondary-content .block-node_weight {
	  float: left;
	  margin: 0;
	  padding: 10px 20px 0 0;
	  width: 596px;
	  height: 320px
	}
	#secondary-content .node-weight-slide-content-cycle {
	  height: 320px
	}
	#secondary-content .block-views {
	  float: left;
	  clear: none;
	  margin: 0;
	}
	#secondary-content .block-views .view-section-quote {
	  background: url(../images/bg-quote.png) no-repeat;
	  width: 323px;
	  height: 204px;
	  margin: 75px 0 0;
	}
	  .views-field-field-quote-value p {
	    font-size: 30px;
	    line-height: 34px;
	    color: #fff;
	    font-style: italic;
	    text-align: center !important;
	    padding: 35px 0 0;
	    text-shadow: 2px 1px 3px #333;
	  }

	  .views-field-field-quote-value span {
	    bottom: -55px;
      display: block;
      font-size: 14px;
      position: absolute;
      right: 0;
	  }

	  .field-field-document {
	    margin: 0 0 10px;
	  }


/*	#secondary-content .node-weight-slide {position: relative;}*/
	#secondary-content .node-weight-slide-pager {
	 /* bottom: 0;
	  position: absolute;
	  right: 50px;
	  z-index: 999*/
	  display: none;
	}
  #secondary-content .block-node_weight img {
    border: 5px solid #ccc;
  }

/*
* Search Block
*/
#blocksearch {
  float: right;
}
.block-search h2, .block-search label {text-indent: -999em; position: absolute;}
.block-search .form-text {
  background: url(../images/bg-search.png) no-repeat;
  width: 195px;
  height: 22px;
  border: none;
  padding: 2px 2px 2px 20px;
  color: #666;
  margin: 0;
  font-size: 0.9em;
}
.block-search .form-submit {
  width:71px;
  height: 22px;
  padding: 25px 0 0;
  margin: 8px 0 0 8px;
  border: 0;
  background: url(../images/btn-search.png) no-repeat center left;
  overflow: hidden;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}

.block-search .form-submit form>#edit-submit { /* For non-IE browsers*/
  height: 0px;
}

#sidebar-right .block h2 {
  background: url(../images/bullet.png) no-repeat 0 -120px;
  color: #967302;
  padding: 0 0 0 25px;
  margin: 0 0 20px;
  height: 20px;
  line-height: 20px;
}
#content-column .block h2, #tertiary-content .block h2 {
  padding: 0 0 0 25px;
  margin: 0 0 20px
}

.search-results .search-info {
  display: none;
}


/**
* Related Links
*/
.view-related-links-page ul{
  margin: 0;
}
.view-related-links-page ul li {
  list-style: none;
  margin: 0
}
.view-related-links {
  margin: 0 0 0 25px;
}
.view-related-links-page ul li {
  margin: 0 0 10px
}
.view-related-links ul li, .view-related-links-page ul li {
  float: left;
  margin: 0 0 5px !important;
  width: 98%
}
.view-related-links-page ul li .views-field-field-link-url,
.view-related-links ul li .views-field-field-link-url {
  height: 50px;
  line-height: 50px;
}
.view-related-links .views-admin-links ul li, .view-related-links-page .views-admin-links ul li {
  width: auto !important;
}
.view-related-links .views-field-field-image-fid, .view-related-links-page .views-field-field-image-fid{
  float: left;
  margin: 0 10px 0 0;
}
.view-related-links .views-field-field-link-url-1 {font-size: 0.9em;}

/**
* Articles
**/
.view-articles-page ul, .view-articles-page ul li {
  margin: 0;
}
.view-articles-page ul li.views-row {
  list-style: none;
  float: left;
  margin: 0 0 15px;
  border-bottom: 1px solid #eee;
  padding: 0 0 15px;
}
.view-articles-page .views-field-field-image-fid {
  float: left;
  margin: 5px 10px 0 0;
}
.view-articles-page ul li .views-field-created {
  font-size: 0.8em;
  color: #999
}

.view-articles-page ul li .views-field-title {
  font-weight: 700;
}
.view-articles-page ul li .views-field-body {
  line-height: 1.3em;
}

.view-articles-page .views-field-phpcode {
  float: left; margin: 0 10px 0 0;
  padding: 0 5px 0 0;
  border-right: 1px solid #ccc;
}

.view-articles-page ul {overflow: hidden; width: auto; z-index: 999}


/**
* Share
**/
.node-content .box-inner {
  margin: 20px 0;
  overflow: hidden;
  width: 588px;
  padding: 20px 20px 0;
  border: 1px solid #CCCCCC;
}
.node-content .box-inner h2.box-title {
  margin: 0 0 15px;
  font-size: 1.1em;
  font-weight: 700
}
ul.share-links {
  margin: 0 0 0 20px;
  float: left;
}
ul.share-links li {
  background-image: url(../images/ic-share.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  float: left;
  list-style: none;
  margin: 0 30px 0 0;
  height: 16px;
  padding: 0 0 0 20px;
  line-height: 18px;
}
ul.share-links li a {
  color: #3a74b7
}

ul.share-links  li.service-links-facebook {
  background-position: 0 -16px;
}
ul.share-links  li.service-links-twitter {
  background-position: 0 0;
}
ul.share-links  li.print {
  background-position: 0 -32px;
}
ul.share-links  li.print-mail {
  background-position: 0 -48px;
}
.print_html, .print_mail, .print_pdf {
  margin: 0;
}


/**
* Footer
**/
ul#social-network {
  float: left;
  padding: 0
}
ul#social-network li a {
  background-image: url(../images/btn-socialnetwork.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -999em;
  width: 16px;
  height: 16px;
  overflow: hidden;
  float: left;
  padding: 0 3px
}
ul#social-network li.flickr a {background-position: -68px -17px;}
ul#social-network li.youtube a {background-position: -45px -17px;}
ul#social-network li.facebook a{background-position: -23px -17px;}
ul#social-network li.twitter a{background-position: -23px -17px;}

ul#social-network li.flickr a:hover {background-position: -68px 0;}
ul#social-network li.youtube a:hover {background-position: -45px 0;}
ul#social-network li.facebook a:hover {background-position: -23px 0;}
ul#social-network li.twitter a:hover {background-position: -23px 0;}

/**
* Navigation Mainmenu
**/
#block-nice_menus-1 {
  margin: 0;
  z-index: 999;
  padding: 0;
  /* width: 820px; */
  width: 670px;
  height: 130px
}
  #nice-menu-1 {
    background: none;
    border-top: none;
    list-style: none;
    margin: 27px 0 0;
    /* width: 820px; */
    width: 670px;
  }
  body.frontpage #header-bloocks {
    margin-right: 0; 
  }
  #nice-menu-1 li {
    background: none;
    border: none;
  }

  #nice-menu-1 li a {
    background-image: url(../images/navigation01.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    float: left;
    height: 0;
    text-indent: -999em;
    overflow: hidden;
    /* padding: 88px 0 0; */
    padding: 103px 0 0;
  }

/* #nice-menu-1 li#menu-920 a {width: 109px; background-position: 0 0;}
#nice-menu-1 li#menu-915 a {width: 99px; background-position: -109px 0;}
#nice-menu-1 li#menu-916 a {width: 108px; background-position: -208px 0;}
#nice-menu-1 li#menu-917 a {width: 210px; background-position: -316px 0;}
#nice-menu-1 li#menu-918 a {width: 144px; background-position: -526px 0;}

#nice-menu-1 li#menu-920 a:hover {width: 109px; background-position: 0 -78px;}
#nice-menu-1 li#menu-915 a:hover {width: 99px; background-position: -109px -78px;}
#nice-menu-1 li#menu-916 a:hover {width: 108px; background-position: -208px -78px;}
#nice-menu-1 li#menu-917 a:hover {width: 210px; background-position: -316px -78px;}
#nice-menu-1 li#menu-918 a:hover {width: 144px; background-position: -526px -78px;} */

/* For menu political development background */
/* #nice-menu-1 li#menu-2124 a {width: 109px; background-position: 0 11px;}
#nice-menu-1 li#menu-2127 a {width: 242px; background-position: -109px 11px;}
#nice-menu-1 li#menu-2128 a {width: 108px; background-position: -351px 11px;}
#nice-menu-1 li#menu-2129 a {width: 210px; background-position: -459px 11px;}
#nice-menu-1 li#menu-2130 a {width: 144px; background-position: -669px 11px;}

#nice-menu-1 li#menu-2124 a:hover {width: 109px; background-position: 0 -67px;}
#nice-menu-1 li#menu-2127 a:hover {width: 242px; background-position: -109px -67px;}
#nice-menu-1 li#menu-2128 a:hover {width: 108px; background-position: -351px -67px;}
#nice-menu-1 li#menu-2129 a:hover {width: 210px; background-position: -459px -67px;}
#nice-menu-1 li#menu-2130 a:hover {width: 144px; background-position: -669px -67px;} */

#nice-menu-1 li#menu-2124 a {width: 109px; background-position: 0 11px;}
#nice-menu-1 li#menu-2127 a {width: 99px; background-position: -109px 11px;}
#nice-menu-1 li#menu-2128 a {width: 108px; background-position: -208px 11px;}
#nice-menu-1 li#menu-2129 a {width: 210px; background-position: -316px 11px;}
#nice-menu-1 li#menu-2130 a {width: 144px; background-position: -526px 11px;}

#nice-menu-1 li#menu-2124 a:hover {width: 109px; background-position: 0 -67px;}
#nice-menu-1 li#menu-2127 a:hover {width: 99px; background-position: -109px -67px;}
#nice-menu-1 li#menu-2128 a:hover {width: 108px; background-position: -208px -67px;}
#nice-menu-1 li#menu-2129 a:hover {width: 210px; background-position: -316px -67px;}
#nice-menu-1 li#menu-2130 a:hover {width: 144px; background-position: -526px -67px;}


/**
 * Menu Dropdown
 */

#nice-menu-1 li ul li {
  background: #fff;
  border-bottom: 1px solid #ccc;
}
ul.nice-menu ul li  {width: auto;}

#nice-menu-1 li ul li a {
  background-image: none;
  background-position: 0 0 !important;
  font-size: 13px;
  height: auto;
  padding: 5px 10px 5px 30px;
  color: #666;
  text-indent: 0
}
#nice-menu-1 li ul li a:hover,
#nice-menu-1 li ul li a.active {
  background-position: 0 0 !important;
  color: #666;
}
ul.nice-menu ul {
  border: none;
  /* top: 88px; */
  top: 99px;
  margin: 0;
  padding: 0 15px 15px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  width: 170px
}
#nice-menu-1 li ul li {
  background: url(../images/bg-border_front.png) repeat-x bottom left;
  border: none;
  width: 170px
}
#nice-menu-1 li ul li a {
  color: #fff;
  font-size: 1.1em;
  padding: 8px 0;
  width: 170px !important
}
#nice-menu-1 li ul li a:hover, #nice-menu-1 li ul li a.active {
  color: #fff;
  text-decoration: underline;
}

  ul.nice-menu-down li ul li ul {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 170px;
    margin: 0 0 0 170px;
  }
  ul.nice-menu-down li ul li ul li {padding: 0 0 0 10px}

#nice-menu-1 li ul {
  background: #E3AD05;
}

ul.menu {margin: 0 0 0 23px}
ul.menu li {
  background: url(../images/bullet-gray.png) no-repeat 0 8px;
  font-size: 1.1em;
  list-style: none;
  margin: 0;
  padding: 0 0 0 20px;
  line-height: 30px;
}
ul.menu li ul {
  margin: 0 0 0 20px
}
ul.menu li ul li {
  background: no-repeat;
  list-style: disc;
  padding: 0;
  font-size: 1em
}


/**
* Overview
**/
.not-front .view-overview-block,
#block-views-articles_block-block_2 {
  background: url(../images/border-610.png) no-repeat bottom left;
  width: 610px;
  padding: 0 0 20px;
  margin: 0 0 20px;
}
.view-overview-block .views-field-field-image-fid {float: left; margin: 0 10px 0 0;}

/**
* Article Block
**/
.view-articles-block ul li {
  margin: 0 0 10px 0 /*!important*/;
  list-style: none;
  float: left;
}
.view-articles-block ul li .views-field-field-image-fid {
  float: left;
  margin: 0 10px 0 0;
}
.view-articles-block ul li .views-field-title {
  font-weight: bold;
  margin: 0 0 5px 0
}


/**
* Politics Block , view-current-policies
**/
.view-current-situation ul li,
.view-current-policies ul li {
  margin: 0 0 10px 0 /*!important*/;
  list-style: none;
  float: left;
  width: 99%
}
.view-current-situation ul li .views-field-field-image-fid,
.view-current-policies ul li .views-field-field-image-fid {
  float: left;
  margin: 0 10px 0 0;
}
.view-current-situation ul li .views-field-title,
.view-current-policies ul li .views-field-title {
  font-weight: bold;
  font-size: 1.1em;
  margin: 0 0 5px 0
}



/**
* Gallery
**/
#block-block-9, #block-block-10, #block-block-11, #block-block-12, #block-block-13{float: left;}
#block-block-9 .block-content a,
#block-block-10 .block-content a,
#block-block-11 .block-content a,
#block-block-12 .block-content a,
#block-block-13 .block-content a {
  background: url(../images/bg-gallery.png) no-repeat;
  width: 77px;
  height: 77px;
  float: left;
  padding: 3px;
  margin: 0 20px 10px 0;
}


/**
* FAQ
**/

.view-faq fieldset.collapsible legend a {
  background: none !important;
  padding: 0 !important;
}

.view-faq fieldset {border: none}

.view-faq .views-field-title, .view-faq .views-field-field-question-value {
  font-size: 1.1em;
}
.view-faq .views-field-field-question-value p {
	margin: 0;
}
.view-faq .views-field-body {

}
.view-faq .views-field-body fieldset {
  border: none;
  background: #f0f0f0;
  margin: 0;
  -moz-border-radius-bottomleft: 15px;
  -moz-border-radius-topright: 15px;
  -webkit-border-top-right-radius: 15px;
  -webkit-border-bottom-left-radius: 15px;
  padding: 10px 20px;
}

.view-faq .views-field-body .collapsible {
  margin: 0 0 15px;
}

.view-faq .views-field-body legend a {
  margin:0 0 0 -20px
}

.view-faq .print_html {
  background: url("../images/ic-share.png") no-repeat 0 -31px;
  padding: 0 0 0 22px;
}
.view-faq .view-footer {margin: 20px 0 0;}

.view-faq ol li, .view-faq ol {
  list-style: none;
  margin: 0;
}

/**
* Footer
**/
.view-footer {
  text-align: right;
  margin: 10px 0
}

/*
###########################################
               Frontpage Theme
###########################################
*/

/**
* Navigation Menu
**/
#nav #primary {}
#nav #primary ul {
  background: none;
  position: relative;
  margin: 0 0 0 175px
}
#nav #primary ul li {
  margin: 0;
  display: block;
}
#primary ul li a {
  position: absolute;
  text-indent: -999em;
  overflow: hidden;
  cursor: hand
}
/*
#primary ul li.menu-920 a, #primary ul li.menu-920 a:hover {
  background: url(../images/nav-monarchy.png) no-repeat 0 0;
  top: 20px;
  left: 0;
  height: 228px;
  width: 200px;

}
#primary ul li.menu-920 a:hover {
  background: url(../images/nav-monarchy.png) no-repeat 0 -228px;
}

#primary ul li.menu-915 a, #primary ul li.menu-915 a:hover {
  background: url(../images/nav-politics.png) no-repeat 0 -165px;
  top: 140px;
  left: 175px;
  height: 165px;
  width: 165px;
}
#primary ul li.menu-915 a:hover {
  background: url(../images/nav-politics.png) no-repeat 0 0;
}


#primary ul li.menu-916 a, #primary ul li.menu-916 a:hover {
  background: url(../images/nav-economy.png) no-repeat 0 0;
  top: 40px;
  left: 300px;
  height: 183px;
  width: 181px;
}
#primary ul li.menu-916 a:hover {
  background: url(../images/nav-economy.png) no-repeat 0 -183px;
}

#primary ul li.menu-917 a, #primary ul li.menu-917 a:hover {
  background: url(../images/nav-culture.png) no-repeat 0 0;
  top: 100px;
  left: 460px;
  height: 165px;
  width: 165px;
}
#primary ul li.menu-917 a:hover {
  background: url(../images/nav-culture.png) no-repeat 0 -165px;
}

#primary ul li.menu-918 a, #primary ul li.menu-918 a:hover {
  background: url(../images/nav-global.png) no-repeat 0 0;
  top: 130px;
  left: 620px;
  height: 165px;
  width: 165px;
}
#primary ul li.menu-918 a:hover {
  background: url(../images/nav-global.png) no-repeat 0 -165px;
}
*/

/****/
#nav #primary ul {
  margin: 5px 0 0 220px
}

#primary ul li.menu-920 a, #primary ul li.menu-920 a:hover, #primary ul li.menu-920 li {
  background: url(../images/nav1-monarchy.png) no-repeat 0 0;
  top: 45px;
  left: 0;
  height: 254px;
  width: 216px;

}
#primary ul li.menu-920 a:hover {
  background: url(../images/nav1-monarchy.png) no-repeat 0 -260px;
}

#primary ul li.menu-915 a, #primary ul li.menu-915 a:hover, #primary ul li.menu-915 li {
  background: url(../images/nav1-politics.png) no-repeat 0 0;
  top: 45px;
  left: 225px;
  height: 119px;
  width: 252px;
}
#primary ul li.menu-915 a:hover {
  background: url(../images/nav1-politics.png) no-repeat 0 -126px;
}


#primary ul li.menu-916 a, #primary ul li.menu-916 a:hover, #primary ul li.menu-916 li {
  background: url(../images/nav1-economy.png) no-repeat 0 0;
  top: 180px;
  left: 225px;
  height: 119px;
  width: 252px;
}
#primary ul li.menu-916 a:hover {
  background: url(../images/nav1-economy.png) no-repeat 0 -126px;
}

#primary ul li.menu-917 a, #primary ul li.menu-917 a:hover, #primary ul li.menu-917 li {
  background: url(../images/nav1-culture.png) no-repeat 0 0;
  top: 45px;
  left: 485px;
  height: 119px;
  width: 252px;
}
#primary ul li.menu-917 a:hover {
  background: url(../images/nav1-culture.png) no-repeat 0 -125px;
}

#primary ul li.menu-918 a, #primary ul li.menu-918 a:hover, #primary ul li.menu-918 li {
  background: url(../images/nav1-global.png) no-repeat 0 0;
  top: 180px;
  left: 485px;
  height: 119px;
  width: 252px;
}
#primary ul li.menu-918 a:hover {
  background: url(../images/nav1-global.png) no-repeat 0 -125px;
}



/** /-Navigation Menu **/

/**
* Slogan
**/
h2#slogan {
  background: url(../images/h2-slogan.png) no-repeat 0 30px;
  margin: 0 auto;
  text-indent: -999em;
  height: 100px;
  width: 453px;
}

body.frontpage {
  /* background: #fff url(../images/bg-head_yellow.png) repeat-x; */
  background: #fff url(../images/bg-head_default.png) repeat-x;
}
body.frontpage .bg-front_top {
  /*background: url(../images/bg-sec-frontpage.jpg) no-repeat center 131px;
  position: absolute;
  width: 327px;
  height: 545px;
  top: 155px;
  z-index: 99;
  left: -115px;*/
  /*display: none;*/
}
body.frontpage #nav {
  /*background: url(../images/bg-sec_front.jpg) no-repeat center center;*/
  margin: 0 auto;
  width: 960px;
  height: 376px;
  display: none;
}
body.frontpage .block h2 {
  background: url(../images/bullet.png) no-repeat 0 -120px;
  color: #967302;
  font-weight: normal;
  font-size: 1.8em;
  line-height: 22px;
}

body.frontpage #tertiary-content {
  background: url(../images/border-960.png) no-repeat top center;
  padding: 30px 0 0;
  width: 960px;
  overflow: hidden;
}

#block-views-articles_block-block_1 {width: 960px; overflow: hidden; margin: 0;}

/**
* Overview Block - frontpage
*/
body.frontpage #content-column {
  margin: 0;
}
.view-overview-block .views-field-view-node {
  text-align: right;
  margin: 10px 0;
}

/**
* Article Block - frontpage
*/
body.frontpage .view-articles-block ul li {
  margin: 0;
  list-style: none;
  float: left;
  margin: 0 20px 10px 0;
  width: 460px;
  height: 160px;
}
	body.frontpage .view-articles-block ul li .views-field-phpcode {
	  background: #ccc url(../images/bullet.png) no-repeat 0 -160px;
	  -moz-border-radius: 5px;
	  -webkit-border-radius: 5px;
	  border-radius: 5px;
	  float: left;
	  font-size: 0.8em;
	  padding: 0 5px 0 20px;
	  margin: 0 10px 10px 0;
	}
	body.frontpage .view-articles-block ul li .views-field-created {
	  font-size: 0.8em;
	  margin: 0 0 10px 0
	}
	body.frontpage .view-articles-block ul li .views-field-field-image-fid {
	  float: left;
	  margin: 0 10px 0 0;
	}

	body.frontpage .view-articles-block ul li .views-field-title {
	  font-weight: 700;
	}

/**
* Video Block - frontpage
*/
#block-views-video-block_1 .views-field-field-youtube-file-fid img,
#block-views-video-block_1 .views-field-field-youtube-file-fid object {
  border: 5px solid #ccc;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}



#breadcrumb {
  background: url(../images/home-icon.png) no-repeat 0 7px;
  line-height: 24px;
  height: 29px;
  overflow: hidden;
  padding-left: 32px;
  padding-top: 9px;

}

/* sidebar right */

.sidebar-right-banner {
  margin: 0;
}

.sidebar-right-banner a {
  display: block;
  width: 302px;
  height: 84px;
  text-indent: -999em;
  overflow: hidden;
}

/* button library */

.sidebar-right-banner a {
  background: url(../images/btn-library_culture.png) no-repeat;
}
.sidebar-right-banner a:hover {
  background: url(../images/btn-library_culture.png) no-repeat 0 -84px;
}


/* Fixed firefox legend not wrap */
/* see: http://www.communitymx.com/blog/index.cfm?newsid=923 */
fieldset legend {
  white-space: normal;
  width: 600px; display: block;
}

html.js fieldset.collapsible {
  height: auto;
  display: inline;
}


/* Contact */

.section-contact div.resizable-textarea textarea {
  width: 460px !important;
}

.section-contact #content-top{
  width: 450px;
  float: left;
}

.section-contact #main-content {
  float: left;
  width: 500px;
}

.section-contact input.form-text {
  width: 400px;
}

#contact-address h3{margin: 0 0 10px}

.elibrary-tag-article {
  background: url(../images/ic-article.png) no-repeat;
  padding: 0 0 0 20px;
}

.elibrary-tag-books {
  background: url(../images/ic-book.png) no-repeat;
  padding: 0 0 0 20px;
}

.elibrary-tag-speech {
  background: url(../images/ic-speech.png) no-repeat;
  padding: 0 0 0 20px;
}

/* sitemap */
#site-map h2 {display: none;}
#content .view-related-links-page ul { border-bottom: 1px solid #eee; float: left; padding: 0 0 0 20px; width: 100%}
#content .view-related-links-page .item-list {
  float: left;
  width: 100%
}

.page-node-285 .toc-list ol {list-style: none;}


/* Tab */

.quicktabs_wrapper .quicktabs_main {
  border-right: none;
  border-color: transparent;
  background-color: none !important;
}

ul.quicktabs_tabs {
  text-align: right;
}

ul.quicktabs_tabs li {
  padding: 2px 10px !important;
}
ul.quicktabs_tabs li a {
  font-family: "georgia",Times New Roman,Times,serif !important;
  font-size: 13px

}

ul.quicktabs_tabs li.active a {
  color: #67500A !important;

}

/* thailand's great turnaround */
#block-block-28 {
/*
  background: url(../images/bg-download.png) no-repeat;
  padding: 10px;
  width: 270px;
  height: 148px;
*/
}
  #block-block-28 h2 {
    background: none !important;
    text-indent: -999em;
    position: absolute;
  }
  #block-block-28 ul {padding: 75px 0 0 15px; list-style: none; float: left;}
  #block-block-28 ul li {float: left; width: 80px; margin: 2px 0;}


/* Download PDF 02.12.2011 */
#block-block-14{ /* Video */
	margin: 0 !important;
}
#block-nice_menus-2, #block-nice_menus-3{
	height: 82px;
	margin-bottom: 20px !important;
}
#block-nice_menus-2 h3, #block-nice_menus-3 h3{
	width: 290px;
	height: 82px;
	overflow: hidden;
	text-indent: -999em;
	background: url('../images/thailand-rising.png') no-repeat ;
	/*
border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
*/
}

#block-nice_menus-3 h3 {
	background: url('/sites/default/files/THTD_MFA7-01.png') no-repeat ;
}
#block-nice_menus-3 {z-index: 999}

#block-nice_menus-2 .nice-menu, #block-nice_menus-3 .nice-menu{
	border: none !important;
}
ul.nice-menu ul{
	top: 82px;
}
#block-nice_menus-2 .nice-menu li, #block-nice_menus-3 .nice-menu li{
	background: none !important;
	border: none !important;
}

#block-nice_menus-2 .nice-menu li ul, #block-nice_menus-3 .nice-menu li ul{
	border: 1px solid #CCC;
	padding: 0;
	width: 287px;
	z-index: 99;
	margin: -5px 0 20px;
}
#block-nice_menus-2 .nice-menu li ul li, #block-nice_menus-3 .nice-menu li ul li{
	width: 242px;
	padding: 10px 10px 0 35px;
	background: #f5f5f5 url('../images/pdf-icon.png') 10px 10px no-repeat !important;
}
#block-nice_menus-2 .nice-menu li ul li a, #block-nice_menus-3 .nice-menu li ul li a{
	border-bottom: 1px dashed #ccc;
	padding: 0 0 10px;
	display: block;
}

#banner-press{
	margin-bottom: 20px;
}





/* node weight slide block */

#block-block-159 {
    height: 0;
    overflow: hidden;
}

#block-node_weight-slide_culturesociety .node-weight-slide-content-cycle {
    position: relative;
    width: 586px;
    height: 310px;
}

#block-node_weight-slide_culturesociety .node-weight-slide_culturesociety-body {
    position: absolute;
    bottom: 0;
    width: 586px;
    background-color: rgba(0,0,0,0.8);
    padding: 15px;
    box-sizing: border-box;
}
    #block-node_weight-slide_culturesociety .node-weight-slide_culturesociety-body p {
        color: #FFFFFF !important;
        margin-bottom: 0;
    }

#node-weight-navi-slide_culturesociety {
    width: 586px;
    box-sizing: border-box;
    padding: .5em 1em;
    text-align: center;
}
    #node-weight-navi-slide_culturesociety a {
        position: relative;
        display: inline-block;
        width: 2em;
        height: 2em;
        overflow: hidden;
        text-indent: -999em;
    }
    #node-weight-navi-slide_culturesociety a:after {
        position: absolute;
        display: inline-block;
        top: 50%;
        left: 50%;
        content: "";
        width: 1em;
        height: 1em;
        margin-left: -0.5em;
        margin-top: -0.5em;
        border-radius: 50%;
        background-color: #D2D2D2;
    }
    #node-weight-navi-slide_culturesociety a.activeSlide:after {
        background-color: #666666;
    }

/* block thailandtoday logo */

#block-block-163 {
	position: absolute;
	top: 38px;
	left: -100px;
	width: 180px;
	height: 180px;
}

#block-block-163 img {
	width: 100%;
	height: auto;
}

.splash-k10 a {
  display: inline-block;
  margin: 20px auto;
  width: 200px;
  background: rgb(205, 167, 68);
  padding: 5px 12px;
  border: 2px solid #d9b872;
  border-radius: 3px;
  box-sizing: border-box;
  box-shadow: 1px 2px 6px -2px #000;
  color: #FFFFFF;
  text-decoration: none;
}





/*
 *
 * News Update
 *
 */

#block-views-news_update-block_4 {
  margin-bottom: 50px;
}

#block-block-173 {
  margin-top: 30px;
}
  #block-block-173 h3 {
    font-size: 1.5em;
  }

div[id*="news_update-block"] {
  width: 300px;
  float: left;
  overflow: hidden;
  clear: none;
}
#block-views-news_update-block_2,
#block-views-news_update-block_6,
#block-views-news_update-block_9,
#block-views-news_update-block_12 {
  padding: 0 30px;
}
#block-views-news_update-block_8,
#block-views-news_update-block_11 {
  clear: both;
}

.section-news-update #main-content {
  width: 960px;
}
.news-update-news-highlight > .view-header,
.news-update-first-item > .view-header {
  width: 100%;
  float: left;
  margin-bottom: 15px;
  position: relative;
}
  .news-update-news-highlight > .view-header h3,
  .news-update-first-item > .view-header h3 {
    float: left;
    margin-bottom: 0 !important;
    background-color: #FFFFFF;
    padding-right: 12px;
    color: #92750F;
  }
  .news-update-news-highlight > .view-header h3:after,
  .news-update-first-item > .view-header h3:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 14px;
    top: 50%;
    left: 0;
    margin-top: -7px;
    z-index: -1;
    background-color: #EFEFEF;
  }


/* Current Item */
.news-update-first-item > .view-content {
  width: 100%;
  float: left;
  margin-bottom: 30px;
}
  .news-update-first-item > .view-content .views-field-field-thumbnail-fid {
    margin-bottom: 8px;
  }
  .news-update-first-item > .view-content .views-field-field-thumbnail-fid a {
    display: block;
  }
  .news-update-first-item > .view-content .views-field-field-thumbnail-fid a img {
    max-width: 300px;
    width: 100%;
    height: auto;
  }
  .news-update-first-item > .view-content .views-field-title a {
    font-size: 1.2em;
    color: #000000;
  }



.news-update-attachment-block > .view-content > .views-row {
  width: 100%;
  float: left;
  margin-bottom: 15px;
}
  .news-update-attachment-block > .view-content .views-field-field-thumbnail-fid {
    float: left;
    margin-right: 24px;
  }
  .news-update-attachment-block > .view-content .views-field-field-thumbnail-fid a {
    display: block;
  }
  .news-update-attachment-block > .view-content .views-field-field-thumbnail-fid a img {
    max-width: 100px;
    height: auto;
  }

.news-update-attachment-block > .view-footer {
  width: 100%;
  float: left;
  margin-top: 0;
}
  .news-update-attachment-block > .view-footer a {
    text-decoration: underline;
    float: right;
  }





#block-views-news_update-block_4 {
  width: 100%;
  float: left;
}
.news-update-news-highlight > .view-content > .views-row {
  width: 300px;
  float: left;
  overflow: hidden;
  clear: none;
}
  .news-update-news-highlight > .view-content > .views-row-2 {
    padding: 0 30px;
  }
    .news-update-news-highlight > .view-content > .views-row .views-field-field-thumbnail-fid {
      margin-bottom: 8px;
    }
    .news-update-news-highlight > .view-content > .views-row .views-field-field-thumbnail-fid a {
      display: block;
    }
    .news-update-news-highlight > .view-content > .views-row .views-field-field-thumbnail-fid a img {
      max-width: 300px;
      width: 100%;
      height: auto;
    }

.news-update-page .view-content {
  display: block;
  overflow: hidden;
  margin: 0 -15px;
}
.news-update-page .views-row {
  width: 33.3333%;
  float: left;
  padding: 15px;
  margin-bottom: 15px;
  box-sizing: border-box;
}
.news-update-page .views-row:nth-child(3n+1) {
  clear: left;
}
.news-update-page .views-row .views-field-field-thumbnail-fid img {
  max-width: 300px;
  width: 100%;
  height: auto;
}
.news-update-page .views-row .views-field-title {
  margin-top: 8px;
}
.news-update-page .views-row .views-field-title a {
  font-size: 1.2em;
  color: #000000;
}
